<ICA lang="DE">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe läuft bereits."/>
    <Property name="Str.SetupAlreadyInstalled" value="Das Installationsprogramm hat ein Corel WinDVD-Programm erkannt, das auf Ihrem Computer installiert ist. Beide Programme dürfen nicht auf ein und demselben Computer installiert sein. Bitte deinstallieren Sie das Programm und versuchen Sie es dann erneut."/>
	<Property name="Str.CancelSetupPrompt" value="Sind Sie sicher, dass Sie die Installation von %s abbrechen möchten?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="Der Installations-Assistent hat beim Konfigurieren Ihrer Software ein Problem festgestellt. Auf Datei %s konnte nicht zugegriffen werden. Möchten Sie fortfahren?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="Kein Zugriff möglich auf Ordner: %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="Der Pfad zum Installationsverzeichnis für %s ist auf maximal %s Zeichen begrenzt. Bitte wählen Sie ein anderes Ziel aus." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="Wird initialisiert: Bitte warten ..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="Vorgang wird abgebrochen ..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 ist eine leistungsstarke Software für Grafikdesign, Seitenlayout und Fotobearbeitung."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Vorherige Seite anzeigen" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Weiter zur nächsten Seite"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="Den Installations-Assistenten abbrechen"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Sie müssen den Bedingungen der Lizenzvereinbarung zustimmen, um fortfahren zu können."/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Sie müssen den Bedingungen der Lizenzvereinbarung zustimmen, um fortfahren zu können." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Bitte wählen Sie den Ordner aus, in dem die Installation ausgeführt werden soll."/>
    <Property name="Str.SerialNotValid" value="Die Seriennummer ist ungültig."/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Geben Sie die Seriennummer Ihres Produkts ein, um fortzufahren."/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Die Seriennummer ist gültig. Klicken Sie auf die Schaltfläche &quot;Weiter&quot;, um fortzufahren."/>
    <Property name="Str.Error.35000" value="Sie besitzen nicht die erforderlichen Rechte, um diese Installation vollständig auszuführen. Diese Installation erfordert Administrator- oder höhere Rechte. Bitte wenden Sie sich an Ihren Administrator und führen Sie anschließend diese Installation erneut aus."/>
    <Property name="Str.ProgressText.Default" value="%d%% abgeschlossen" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Bitte warten Sie. Microsoft Visual C++ 2005 Redistributable wird konfiguriert."/>
	<Property name="Str.Running.VS2008.text" value="Bitte warten Sie. Microsoft Visual C++ 2008 Redistributable wird konfiguriert."/>
	<Property name="Str.Running.DXNov2008Min.text" value="Bitte warten Sie. DirectX wird konfiguriert."/>
	<Property name="Str.Running.QuickTime.text" value="Bitte warten Sie. QuickTime wird konfiguriert."/>
	<Property name="Str.Running.Google.text" value="Warten Sie, bis Google Chrome und Google Toolbar konfiguriert wurden"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="Bitte warten Sie. Ihre Installationsdateien werden vorbereitet."/>
    <Property name="Str.Text.RequiredFeature" value="(erforderlich)"/>
    <Property name="Str.ProgressText.Common" value="%d%% abgeschlossen - Corel WinDVD Pro 12 wird konfiguriert"/>
    <Property name="Str.ProgressText.XML" value="%d%% abgeschlossen - Microsoft XML wird konfiguriert"/>
    <Property name="Str.ProgressText.ShellExt" value="%d%% abgeschlossen - Corel Windows Shell Extension wird konfiguriert"/>
    <Property name="Str.Running.WMEncoder.text" value="Bitte warten Sie. WMEncoder wird konfiguriert."/>
    <Property name="Str.LaunchCondition.Privileged" value="Sie haben nicht die erforderlichen Rechte, um diese Installation abzuschließen. Diese Installation erfordert Administrator- oder höhere Rechte. Bitte wenden Sie sich an Ihren Administrator und führen Sie anschließend diese Installation erneut aus."/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel Sprindfield kann nur unter Windows XP und Windows Vista installiert werden. Setup wird jetzt beendet."/>
    <Property name="Str.DiskSpace.Bytes" value="Bytes"/>
    <Property name="Str.DiskSpace.Kb" value="Kb"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="%s erforderlich"/>
    <Property name="Str.UpgradeProgressText" value="Entfernen von Anwendungen: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="Sind Sie sicher, dass Sie '%s' einschließlich aller Komponenten vollständig entfernen möchten?"/>
    <Property name="Str.Error.LessVersion" value="Eine neuere oder höhere Version ist bereits auf Ihrem System installiert. Sie müssen die aktuelle Version zunächst deinstallieren, um fortfahren zu können."/>
	<Property name="Str.Error.AppIsRunning" value="%s wird zurzeit ausgeführt. Schließen Sie die Anwendung zuerst, und versuchen Sie es dann erneut."/>
    <Property name="Str.Error.AnotherVersion" value="Auf Ihrem System ist bereits eine Version von %s installiert. Sie müssen die aktuelle Version zunächst deinstallieren, um fortfahren zu können."/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="Die derzeitige Bildschirmauflösung ist niedriger als der  Installationsstandard. Bitte erhöhen Sie die Bildschirmauflösung und versuchen Sie es erneut."/>
	<Property name="Str.Error.Upgrade" value="Es kann keine installierte ältere Version des Programms gefunden werden. Bitte überprüfen Sie dies und versuchen Sie es erneut."/>
    <Property name="Str.OutOfDiskSpace.Warning" value="Für die Installation ist nicht genügend Speicherplatz verfügbar."/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Suche nach zu aktualisierenden Produkten: %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="Sie müssen %s installieren, bevor Sie diese Komponente installieren können."/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="Derzeit ist keine Aktualisierung Ihrer installierten Software erforderlich."/>
	
    </Properties>
</ICA>
